
<script src="https://www.tryitindia.com/site_assets/js/vendor/jquery-1.12.4.min.js"></script>
<script>

  
    	var dataString = [];
    	dataString = localStorage.getItem("products");
    	console.log(dataString);
    	$.ajax({
    		type: "POST",
    		url: "<?=base_url('add_to_cart');?>",
    		data: {
    			data: dataString
    		},
    		success: function(data2) {
    		  
    		}
    	});
   
</script>